.works-categories {
  padding: rem(150) 0 rem(64);

  @media (max-width: 768px) {
    padding: rem(60) 0 rem(60);
  }

  @media (max-width: 560px) {
    padding: rem(30) 0 rem(60);
  }

  .title {
    margin-bottom: rem(34);
  }

  &__section {
    display: flex;
    align-items: baseline;

    & + & {
      margin-top: rem(11);
    }
  }

  &__name {
    margin-right: rem(16);
  }

  &__items {
    margin: rem(-11) rem(-11);

    @media (max-width: 768px) and (min-width: 561px) {
      margin: rem(-16) rem(-16);
    }
  }

  &__item {
    display: inline-flex;
    align-items: center;

    height: rem(34);
    padding: 0 rem(11);
    margin: rem(5) 0;
    cursor: pointer;

    @media (max-width: 768px) and (min-width: 561px) {
      height: rem(50);
      padding: 0 rem(16);
      margin: rem(8) 0;
    }

    &.works-categories__item_active {
      padding: 0 rem(16);

      color: #fff;

      background: #3d5afe;
      border-radius: rem(80);

      @media (max-width: 768px) and (min-width: 561px) {
        height: rem(50);
        padding: 0 rem(24);
      }
    }
  }
}
